﻿body {
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    color: #000066;
    background-color: #fff;
    width:1220px;
            margin-left: auto;
        margin-right: auto;
}

header, footer, nav, section {
    display: block;
}


/* Styles for basic forms
-----------------------------------------------------------*/
/*fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
    list-style: none outside none;
}

fieldset ol {
    padding: 0px;
    list-style: none outside none;
}*/

fieldset {
    border: 1px solid #000066;
    margin: 0;
    padding: 0;
}

    fieldset legend {
        display: none;
    }

    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

legend {
    font-size: 1.2em;
    font-weight: bold;
}

input, textarea {
    border: 1px solid #000066;
    background: #fff;
    color: #000066;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 300px;
}
label {
    display: block;
    font-size: 1.2em;
    font-weight: 600;
}

textarea {
    border: 1px solid #e2e2e2;
    background: #fff;
    color: #333;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 300px;
    font-family: inherit;
    width: 500px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

/* menu
----------------------------------------------------------*/
ul#menu {
    
    font-size: 1.3em;
    font-weight: 600;
    margin: 0 0 auto;
    padding: 0;
    text-align: left;

}

    ul#menu li {
        display: inline;
        list-style: none;
        padding-left: 15px;

    }

        ul#menu li a {
            background: none;
            color: #000066;
            text-decoration: none;
        }

        ul#menu li a:hover {
            color: #0033CC;
            text-decoration: none;
        }

        /* page elements
----------------------------------------------------------*/
/* featured */
.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
        /*background-color: #7ac0da;*/
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
        margin-left: auto;
        margin-right: auto;
    }

        .featured hgroup.title h1, .featured hgroup.title h2 {
            color: #fff;
        }

        .featured p {
            font-size: 1.1em;
        }

            /* menu */
    nav {
        margin-bottom: 5px;
    }

    ul#menu {
        margin: 0;
        padding: 0;
        text-align: center;
    }

        ul#menu li {
            margin: 0;
            padding: 0;
        }



    h1, h2, h3,
h4, h5, h6 {
    color: #000066;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

#exLeftColumn{
    float:left;
    width:200px; 
    text-align: center;
    font-size: 1.2em;
    font-weight: 500;
    margin: 0px 0px 0px;
    padding: 0;
    }
        ul#exLeftColumn li {
        display: inline;
        list-style: none;
        padding-left: 15px;

    }

        ul#exLeftColumn li a {
            background: none;
            color: #000066;
            text-decoration: none;
        }

        ul#exLeftColumn li a:hover {
            color: #333;
            text-decoration: none;
        }
    

#exRightColumn{
    float:right;
    width:1000px;
    padding-right: 10px;
    padding-bottom: 10px;
}


#loginForm {
    border-right:1px solid #ddd;
    float: left;
    width: 50%;
    margin-left: 40px;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

    #loginForm .validation-summary-errors ul {
        margin: 0;
        padding: 0;
    }

    #loginForm .validation-summary-errors li {
        display: inline;
        list-style: none;
        margin: 0;
    }

    #loginForm input {
        width: 250px;
    }

    #loginForm input[type="checkbox"],
    #loginForm input[type="submit"],
    #loginForm input[type="button"],
    #loginForm button {
        width: auto;
    }

#socialLoginForm {
    margin-left: 40px;
    float: left;
    width: 40%;
}

    #socialLoginForm h2 {
        margin-bottom:  5px;
    }

#socialLoginList button {
    margin-bottom: 12px;
}

#logoutForm {
    display: inline;
}
